Bug 71920 - balsa-1.2.4 is outdated and not supported any longer.
balsa-1.2.4 is outdated and not supported any longer.
Product: Red Hat Public Beta
Classification: Retired
Component: balsa (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 04:22 EDT by Pawel Salek
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-04 03:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pawel Salek 2002-08-20 04:22:29 EDT
Version of balsa in (null) is terribly outdated. Even 1.3.7 would be better, and
1.4.0 would be a huge improvement.

Additional info:

There is a gnome_2 port of balsa but the balsa-2.0.1 has some bugs and 2.0.2
that fixes them will come only tomorrow or day after tomorrow.
Comment 1 Bill Nottingham 2002-08-20 14:13:33 EDT
It's unfortunately really too late to be changing versions at this point. :(
Comment 2 Toralf 2002-09-04 03:33:38 EDT
Too bad... I've been building Balsa myself lately, of course, but still; proper
support in the Red Hat distributions would be really good, for those of us who
just can't understand what on earth a calendar and an e-mail client are doing in
the same application, if you know what I'm saying.
Comment 3 Bill Nottingham 2002-11-05 15:39:02 EST
2.0.3 should show up in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.